
.tableHeading, #cartSubTotal ,.productListing-rowheading{
    background-color: #30303a;
    color: white;
}
.tabTable td {
    border: 1px solid #30303a;
    padding: 12px 8px;
}
#cartContentsDisplay,.cartProductDisplay{
border-left:1px solid #30303a;
border-right:1px solid #30303a;
}
.rowEven td,.rowOdd td{border-bottom:1px solid #30303a;}
.productListing-heading{color:WHITE;}
.productListing-heading:hover{color:red;}

#prevOrders td {
    border-bottom: 1px solid #ddd;
    border-left: 0.1px solid #ddd;
	border-right: 0.1px solid #ddd;
}
/*category border*/
.box , .rightBoxContainer{ 
	margin-bottom: 5px;
}
/*category title*/
h3.leftBoxHeading, h3.rightBoxHeading,.box-head span{
 background: none repeat scroll 0 0 #2b2b35;
    color: #ffffff;
    font-size: 12px;
    line-height: 25px;
    text-align: left;
    text-indent: 10px;
    text-transform: uppercase;
}
/*left-banner img size*/
.sideBoxContentItem img {
height: 141px;
    width: auto;
}
.products_name_01 {
    display: block;
    padding: 5px 5px;
	   color: #333;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
	height:52px;
}
.centerBoxWrapper .centeredContent{
/*border: 1px solid #eee;
    height: 258px;
    margin:4px 0 10px 3px;
    width: 24% !important;*/
}
.centerBoxWrapper .centeredContent:hover{
	 box-shadow: 0 1px 10px #900;
}
/****************************************************************/
.leftBoxHeading, .centerBoxHeading ,h3.rightBoxHeading{
	margin: 0em; 
	padding: 0.5em 0.2em;
	}
.footword {
    display: inline;
}
#gotoTop{display:none;position:fixed;top:75%;left:50%;cursor:pointer;margin-top:-50px;margin-left:535px;width:55px; height:55px;background:url(../images/backtop.png) no-repeat left top;}      
#gotoTop.hover{background:url(../images/backtop.png) no-repeat rightright top;}  
.current {
 background: none repeat scroll 0 0 #a63336;
    color: #fff;
    display: inline-block;
    padding:5px 10px!important;
}
.pager a{
font-size:12px!important;
}
 .navSplitPagesLinks a{
   background: none repeat scroll 0 0 #e4e4e4!important;
    color: #3e3e3e!important;
    display: inline-block!important;
    padding: 5px 10px!important;
    text-decoration: none!important;
 }
.navSplitPagesLinks a:hover {
    background: none repeat scroll 0 0 #000!important;
    color: #fff!important;
}
.boxjs img {
    width: 85px;
    height: auto;
}.jscroller2_up { 
}#popularsearchesContent > a{
   background: none repeat scroll 0 0 #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
    color: #555;
    display: block;
    float: left;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 16px;
    margin: 0 3px 3px 0;
    padding: 1px 6px 2px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
    transition: all 300ms ease 0s;
}#popularsearchesContent > a:hover{background:#dedede;}

.new_listing.back img {
    height: auto;
    width: 170px;
}#product_info {
    border: 1px solid #ccc;
}
.navNextPrevWrapper.centeredContent {
    text-align: left;
}
 .productListing-rowheading{
height: 2em;
}
.recentitemtitle{
    position: fixed;
    right: 80px;
    top: 70px;
    width: 60px!important;
}
.recentitemtitle h3{
    background: none repeat scroll 0 0 #666;
    color: #fff;
    font-size: 11px;
    font-weight: normal;
    line-height: 12px;
    padding: 3px 0;
    text-align: center;
}
.recentitemtitle img {
    height: auto;
    width: 50px;
}
.recentitemtitle a {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #dedede;
    display: block;
    font-size: 11px;
    margin-bottom: -1px;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: center;
}
.sideBoxContentItem {
   background: none repeat scroll 0 0 #c8c8cb;
    height: 241px;
}
#logo {
    float: right!important;
}

#categories { 
}
div#loginboxContent,div.sideBoxContent{
	background: none repeat scroll 0 0 #c8c8cb;
}
#categories{
 }